<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
       function highNum(arr){
        let max=arr[0]
        let x=0;
        
        for(let i=1;i<arr.length;i++){
            
            if(arr[i]>max){
                
                max=arr[i];               
            }
        }
        
        document.write(max)
       }
       const arr=[4,10,2,1,16,155,200,545]
       highNum(arr)
    </script>
</body>
</html>